/*
Theme Name:   BA_001 子テーマ
Template:     60l_design_a
Version:      1.0.0
Description:  BA_001_ブランディング重視の子テーマです
Author:       Visual Research
*/

/* ヘッダー */
#header {
	height: 130px;
}
#header h1 {
	font-size: 16px;
}
.dropdown {
	margin-top: 12px;
}
.header_tel_num {
	font-size: 24px;
}
.header_tel_during {
    line-height: 20px;
}
/* 色の調整 */
#footer {
	background-color: #f7f0e6;
}
.footer_copy {
	border-top: 1px solid #222120;
	background: #222120;
}
.contents_title,.header_contactbox,.header_favoritebox,.header_rentbox,.haed_gnavi_item,.footer_left,.footer_telbox_title,.footer_contact {
	font-family: "ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro", "游ゴシック" , "Yu Gothic" , "YuGothic" , "メイリオ","Meiryo,Osaka","ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
}
.footer_left_linkbox a, .footer_left_linkbox a:link {
    color: #000 !important;
}
.top_mainimage_belt {
    background-color: rgba(34,33,32,0.6)!important;
}